gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.HBox
- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` To be added a To be added
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Constructor
  To be added
  a
  To be added
- Property
  Gnome.PrintUnit To be added a To be added
- Property
  System.UInt32 To be added a To be added
- Event
  System.EventHandler To be added To be added GLib.Signal("modified")
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete